cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
515
Views
5
Helpful
4
Replies

Compatibility Matrix UCCE - Relation to Active Directory

Hi folks,

 

I have a question regarding the comp matrix UCCE (eg for 12.6):

https://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cust_contact/contact_center/icm_enterprise/ucce_compatibility/matrix/rcct_b_12_6_solution_compatibility_matrix.html

In Chapter "Other Supported Software" there is relation to Active Directory listed as follows:

Microsoft Active Directory

Microsoft Active Directory versions 2012 R2, and 2016 are supported with Unified ICM/Unified CCE, Packaged CCE, and HCS for CC solutions.

 

Does this reference to the operating system of the AD Server or to the functional level of the domain?

Background: We would like to update our AD from 2012R2 to 2019 (functional level 2016).

 

Thanks in advance

Dennis

 

1 ACCEPTED SOLUTION

Accepted Solutions
david.macias
VIP Advocate

Just piling on to what everyone is saying, but this has always been functional level and only functional level. It definitely could be stated differently to be more specific.

 

david

View solution in original post

4 REPLIES 4

Hi Dennis,

 

This is AD functional Role level. We also had the same concern when we upgrade from 2012 to 2016 for CCE OS and AD.

 

We upgraded AD 2016 with the 2012 Functional role initially later we upgraded the AD level to 2016.( The delay because of Corporate Domain controller)

 

Ram.S

bill.king1
VIP Collaborator

This defect is for a previous version, but I think is the same concern you have in case it helps you.

https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvx06169

david.macias
VIP Advocate

Just piling on to what everyone is saying, but this has always been functional level and only functional level. It definitely could be stated differently to be more specific.

 

david

View solution in original post

Mr Brightside
Beginner

Reviving older post, but Isn't Microsoft AD version a schema version ?

I.e. if your AD schema version is 2012r2 or 2016 then you are supported even if your functional level is say 2008R2.

Thanks

Create
Recognize Your Peers
Content for Community-Ad